/* sass */
img { max-width: 100%; height: auto; }

.txt > img { line-height: 1; }

.note3 > li { position: relative; }

.note3 > li:before { content: ""; position: absolute; left: 0; top: .3em; border-radius: 50%; background-color: #f08300; }

@media all and (min-width: 768px) { .note3 { margin-top: 10px; font-size: 16px; font-size: 1.6rem; }
  .note3 > li { padding-left: 20px; }
  .note3 > li:before { width: 15px; height: 15px; } }

@media all and (max-width: 767px) { .note3 { margin-top: 5px; font-size: 13px; font-size: 1.3rem; }
  .note3 > li { padding-left: 20px; }
  .note3 > li:before { width: 10px; height: 10px; } }

@media all and (max-width: 767px) { .detail { text-align: center; } }

.note > li { display: flex; flex-wrap: wrap; }

.note > li .dot { width: 1em; }

.note > li .noteTxt { width: calc(100% - 1em); }

.mask { background-color: #000; height: 100%; left: 0; opacity: 1; position: absolute; top: 0; width: 100%; z-index: 100; }

.mask.show { opacity: 0; transition: all .8s; }

.lst-detail { color: #fff; }

.lst-detail .ttl { font-weight: bold; text-align: center; border-left: 1px solid #fff; border-right: 1px solid #fff; }

.lst-detail .note > li { display: flex; flex-wrap: wrap; }

.lst-detail .note > li .dot { width: 1em; }

.lst-detail .note > li .noteTxt { width: calc(100% - 1em); }

@media all and (min-width: 768px) { .lst-detail { width: 640px; margin: 30px auto 0; }
  .lst-detail > li + li { margin-top: 50px; }
  .lst-detail .body { display: flex; flex-wrap: wrap; justify-content: space-between; }
  .lst-detail .ttl { width: 160px; padding: 5px 0; font-size: 22px; font-size: 2.2rem; display: flex; flex-flow: column; line-height: 1; justify-content: center; }
  .lst-detail .txt { padding-left: 20px; width: calc(100% - 160px); font-size: 20px; font-size: 2rem; }
  .lst-detail .txt .note > li { margin-top: 5px; font-size: 18px; font-size: 1.8rem; } }

@media all and (max-width: 767px) { .lst-detail { width: 89%; margin: 15px auto 0; text-align: center; }
  .lst-detail > li + li { margin-top: 20px; }
  .lst-detail .ttl { padding: 3px 15px; display: inline-block; font-size: 15px; font-size: 1.5rem; line-height: 1; }
  .lst-detail .txt { font-size: 14px; font-size: 1.4rem; margin: 10px auto 0; text-align: left; }
  .lst-detail .txt .note > li { margin-top: 5px; font-size: 13px; font-size: 1.3rem; } }

.header { background-color: #fff; overflow: hidden; }

@media all and (min-width: 768px) { .header { width: 980px; margin: 0 auto; } }

.header_inner { line-height: 1; }

@media all and (min-width: 768px) { .header_inner { padding: 15px 50px; } }

@media all and (max-width: 767px) { .header_inner { padding: 7px 3.1%; } }

.logo-brand { display: block; }

@media all and (min-width: 768px) { .logo-brand > a { transition: opacity .3s; }
  .logo-brand > a:hover { opacity: .7; } }

@media all and (max-width: 767px) { .logo-brand > a img { max-width: 92px; height: auto; } }

.content-main { background-color: #fff; overflow: hidden; position: relative; }

@media all and (min-width: 768px) { .content-main { width: 980px; margin: 0 auto; padding-bottom: 40px; } }

@media all and (max-width: 767px) { .content-main { padding-bottom: 35px; } }

.body-head { position: relative; z-index: 10; overflow: hidden; }

@media all and (min-width: 768px) { .body-head { background: url("../images/bg_img01.png") no-repeat left top; height: 805px; } }

@media all and (max-width: 767px) { .body-head { background: url("../images/sp_bg_img01.png") no-repeat left top; background-size: 100% auto; }
  .body-head:after { content: ""; display: block; padding-top: calc(705 / 640 * 100%); } }

.heading-main { text-align: center; display: flex; justify-content: center; align-items: center; overflow: hidden; }

.heading-main > img { max-width: 100%; height: auto; transition: all .6s; }

.heading-main > img.zoom { max-width: 0; }

@media all and (min-width: 768px) { .heading-main { height: 560px; padding-top: 15px; } }

@media all and (max-width: 767px) { .heading-main { height: 67%; position: absolute; top: 0; left: 0; right: 0; margin: auto; } }

@media all and (max-width: 321px) { .heading-main { top: -25px; height: 73%; } }

.heading-other { background-color: #f08300; color: #fff; font-weight: bold; text-align: center; position: relative; }

.heading-other:after { position: absolute; content: ""; left: 0; right: 0; bottom: -6px; margin: auto; width: 0; height: 0; border-style: solid; border-width: 6px 6px 0 6px; border-color: #f08400 transparent transparent transparent; }

@media all and (min-width: 768px) { .heading-other { padding: 10px 0; font-size: 24px; font-size: 2.4rem; } }

@media all and (max-width: 767px) { .heading-other { display: inline-block; padding: 10px 8px; font-size: 16px; font-size: 1.6rem; } }

.body-first { position: relative; z-index: 7; }

@media all and (min-width: 768px) { .body-first { background: url("../images/bg_img02.png") no-repeat left top; height: 586px; }
  .body-first .body_inner { margin-top: -235px; }
  .body-first .body_inner > .txt { display: flex; flex-wrap: wrap; justify-content: flex-end; padding-top: 190px; margin: 0 130px 0 0; } }

@media all and (max-width: 767px) { .body-first { position: relative; background: url("../images/sp_bg_img02.png") no-repeat left top; background-size: 100% auto; }
  .body-first:after { content: ""; display: block; padding-top: calc(575 / 640 * 100%); margin-top: -19.5%; }
  .body-first .body_inner > .txt { padding-top: 19.5%; margin: 0 5.6% 0 37.5%; } }

.body-second { position: relative; z-index: 6; }

@media all and (min-width: 768px) { .body-second { background: url("../images/bg_img03.png") no-repeat left top; height: 718px; }
  .body-second .body_inner { margin-top: -184px; }
  .body-second .body_inner .lst-desc { padding-top: 140px; margin: 0 0 0 140px; }
  .body-second .body_inner .lst-desc > li + li { background: url("../images/bdr_img01.png") no-repeat left 30px; padding-top: 60px; } }

@media all and (max-width: 767px) { .body-second { position: relative; background: url("../images/sp_bg_img03.png") no-repeat left top; background-size: 100% auto; }
  .body-second:after { content: ""; display: block; padding-top: calc(811 / 640 * 100%); margin-top: -18.6%; }
  .body-second .body_inner { padding-top: 20%; }
  .body-second .body_inner .lst-desc { margin: 0 31.25% 0 8.1%; }
  .body-second .body_inner .lst-desc > li + li { background: url("../images/bdr_img01.png") no-repeat left 15px; background-size: contain; padding-top: 30px; } }

.body-third { position: relative; z-index: 5; }

@media all and (min-width: 768px) { .body-third { background: url("../images/bg_img04.png") no-repeat left top; height: 655px; }
  .body-third .body_inner { margin-top: -186px; } }

@media all and (max-width: 767px) { .body-third { position: relative; background: url("../images/sp_bg_img04.png") no-repeat left top; background-size: 100% auto; }
  .body-third:after { content: ""; display: block; padding-top: calc(778 / 640 * 100%); margin-top: -19%; }
  .body-third .body_inner { padding-top: 25%; } }

.body-forth { position: relative; z-index: 4; }

@media all and (min-width: 768px) { .body-forth { background: url("../images/bg_img05.png") no-repeat left top; height: 1017px; }
  .body-forth .body_inner { margin-top: -184px; }
  .body-forth .body_inner .heading { padding-top: 190px; } }

@media all and (max-width: 767px) { .body-forth { position: relative; background: url("../images/sp_bg_img05.png") no-repeat left top; background-size: 100% auto; }
  .body-forth:after { content: ""; display: block; padding-top: calc(1197 / 640 * 100%); margin-top: -19%; }
  .body-forth .body_inner .heading { margin: 0 26.5%; padding-top: 20%; } }

.body-fifth { position: relative; z-index: 3; }

.body-fifth .heading-step { text-align: center; }

.body-fifth .txt { color: #fff; text-align: center; margin-top: 1em; line-height: 1.3; }

.body-fifth .btn-single { text-align: center; }

.body-fifth .btn-single > a { display: block; }

.body-fifth .note2 { text-align: center; color: #fff; margin-top: 10px; }

@media all and (min-width: 768px) { .body-fifth { background: url("../images/bg_img06.png") no-repeat left top; height: 1127px; }
  .body-fifth .body_inner { margin-top: -183px; }
  .body-fifth .body_inner .heading { padding-top: 198px; }
  .body-fifth .body_inner .heading-step { margin-top: 30px; }
  .body-fifth .body_inner .txt { font-size: 20px; font-size: 2rem; }
  .body-fifth .body_inner .btn-single { margin-top: 25px; }
  .body-fifth .body_inner .btn-single > a { transition: opacity .3s; }
  .body-fifth .body_inner .btn-single > a:hover { opacity: .7; }
  .body-fifth .body_inner .section-arrow { padding-top: 80px; background: url("../images/icn_arrow01.png") no-repeat center 10px; }
  .body-fifth .note2 { font-size: 16px; font-size: 1.6rem; } }

@media all and (max-width: 767px) { .body-fifth { position: relative; background: url("../images/sp_bg_img06.png") no-repeat left top; background-size: 100% auto; }
  .body-fifth:after { content: ""; display: block; padding-top: calc(1068 / 640 * 100%); margin-top: -18.5%; }
  .body-fifth .body_inner .heading { margin: 0 26.5%; padding-top: 23%; }
  .body-fifth .body_inner .heading-step { margin: 10% 42% 0; }
  .body-fifth .body_inner .txt { font-size: 14px; font-size: 1.4rem; }
  .body-fifth .body_inner .btn-single { margin: 1em 20% 0; }
  .body-fifth .body_inner .section-arrow { padding-top: 5%; background: url("../images/icn_arrow01.png") no-repeat center 10px; background-size: 7% auto; }
  .body-fifth .note2 { font-size: 12px; font-size: 1.2rem; } }

.body-six { position: relative; z-index: 2; }

@media all and (min-width: 768px) { .body-six { background: url("../images/bg_img07.png") no-repeat left top; height: 987px; }
  .body-six .body_inner { margin-top: -184px; }
  .body-six .body_inner .heading { padding-top: 190px; } }

@media all and (max-width: 767px) { .body-six { position: relative; background: url("../images/sp_bg_img07.png") no-repeat left top; background-size: 100% auto; }
  .body-six:after { content: ""; display: block; padding-top: calc(1386 / 640 * 100%); margin-top: -18.8%; }
  .body-six .body_inner .heading { margin: 0 26.5%; padding-top: 23%; } }

.body-seven { position: relative; z-index: 1; }

@media all and (min-width: 768px) { .body-seven { background: url("../images/bg_img08.png") no-repeat left top; height: 655px; }
  .body-seven .body_inner { margin-top: -184px; } }

@media all and (max-width: 767px) { .body-seven { position: relative; background: url("../images/sp_bg_img08.png") no-repeat left top; background-size: 100% auto; }
  .body-seven:after { content: ""; display: block; padding-top: calc(802 / 640 * 100%); margin-top: -19%; }
  .body-seven .body_inner { margin-top: 28%; } }

.body-other { background-color: #fff; }

.body-other .wrap-bdr { border: 1px solid #f08300; border-radius: 10px; }

.body-other .wrap-bdr > .txt { text-align: center; }

@media all and (min-width: 768px) { .body-other { margin: 40px auto 0; width: 530px; }
  .body-other .wrap-bdr { padding: 40px 40px 30px; }
  .body-other .wrap-bdr > .txt { margin-top: 20px; font-size: 16px; font-size: 1.6rem; } }

@media all and (max-width: 767px) { .body-other { margin: 15px auto 0; width: 85%; }
  .body-other .wrap-bdr { padding: 15px 0; text-align: center; }
  .body-other .wrap-bdr > .txt { margin-top: 15px; font-size: 13px; font-size: 1.3rem; } }

.body_inner > .lst-btnA { display: flex; }

.body_inner > .lst-btnA > li { text-align: center; }

.body_inner > .lst-btnA > li > a { display: block; }

@media all and (min-width: 768px) { .body_inner > .lst-btnA { padding-top: 215px; margin: 0 150px; justify-content: space-between; }
  .body_inner > .lst-btnA > li a { margin-top: 15px; transition: opacity .3s; }
  .body_inner > .lst-btnA > li a:hover { opacity: .7; } }

@media all and (max-width: 767px) { .body_inner { position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; }
  .body_inner > .lst-btnA { margin: 0 7%; flex-flow: column; justify-content: center; }
  .body_inner > .lst-btnA > li { margin: 0 auto; }
  .body_inner > .lst-btnA > li > .txt { margin-right: 17.6%; margin-left: 15.9%; }
  .body_inner > .lst-btnA > li + li { margin: 20px auto 0; }
  .body_inner > .lst-btnA > li a { margin-top: 15px; transition: opacity .3s; }
  .body_inner > .lst-btnA > li a:hover { opacity: .7; } }

.body_inner .heading { line-height: 1; text-align: center; }

.btn-other1 { text-align: center; }

.btn-other1 > a { display: block; }

@media all and (min-width: 768px) { .btn-other1 { margin-top: 20px; margin-left: 5px; }
  .btn-other1 > a { transition: opacity .3s; }
  .btn-other1 > a:hover { opacity: .7; } }

@media all and (max-width: 767px) { .btn-other1 { margin-top: 10px; margin-left: 5px; }
  .btn-other1 > a { margin: 0 4%; } }

.btn-inq { text-align: center; }

.btn-inq > a { display: block; }

@media all and (min-width: 768px) { .btn-inq { margin-right: -10px; margin-top: 70px; }
  .btn-inq > a { transition: opacity .3s; }
  .btn-inq > a:hover { opacity: .7; } }

@media all and (max-width: 767px) { .btn-inq { margin-top: 30px; } }

.ttl-attention { text-align: center; border-top: 1px solid #000; border-bottom: 1px solid #000; line-height: 1; padding: 10px 0; }

@media all and (min-width: 768px) { .ttl-attention { margin-top: 20px; padding: 10px 0; font-size: 18px; font-size: 1.8rem; } }

@media all and (max-width: 767px) { .ttl-attention { margin-top: 15px; font-size: 15px; font-size: 1.5rem; } }

@media all and (min-width: 768px) { .slide-content { width: 810px; margin: 40px auto 0; } }

@media all and (max-width: 767px) { .slide-content { margin: 20px auto 0; } }

.slide-content.sp-show { padding: 0 11% 0 18%; }

.txt-period { text-indent: -9999px; font-size: 0; }

.footer { text-align: center; }

@media all and (min-width: 768px) { .footer { padding: 15px 0 50px; } }

@media all and (max-width: 767px) { .footer { padding: 10px 0 20px; } }

.copyright > small { color: #aaa; }

@media all and (min-width: 768px) { .copyright > small { font-size: 12px; font-size: 1.2rem; } }

@media all and (max-width: 767px) { .copyright > small { font-size: 10px; font-size: 1rem; } }

/* bx-slider
----------------------------*/
.bx-wrapper { position: relative; margin: 0 auto; padding: 0; *zoom: 1; }

.bx-wrapper img { max-width: 100%; display: block; }

.bx-wrapper .bx-viewport { -webkit-transform: translate(0); transform: translate(0); }

.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto { position: absolute; bottom: -30px; width: 100%; }

.bx-wrapper .bx-controls-auto { text-align: center; }

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager { text-align: left; width: 80%; }

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto { right: 0; width: 35px; }

.bx-wrapper .bx-caption { position: absolute; bottom: 0; left: 0; background: #666 \9; background: rgba(80, 80, 80, 0.75); width: 100%; }

.bx-wrapper .bx-caption span { color: #fff; font-family: Arial; display: block; font-size: .85em; padding: 10px; }

.bxslider { position: relative; width: 100%; height: auto; display: block; }

.bxslider li { display: block; width: 100%; height: auto; }

.bxslider li img { display: block; margin: 0 auto; }

.txt-box { max-width: 80%; margin: 15px auto 0; }

.bx-next, .bx-prev { position: absolute; width: 60px; height: 60px; text-indent: -9999px; margin-top: -28px; background-size: 60px 60px; }

.bx-next.disabled, .bx-prev.disabled { display: none; }

.bx-prev { background-image: url("../images/btn_prev01.png"); left: -45px; top: 50%; }

.bx-next { background-image: url("../images/btn_next01.png"); right: -45px; top: 50%; }

@media screen and (max-width: 640px) { .slideBlock .bxslider li { padding: 0 45px; }
  .bx-next, .bx-prev { position: absolute; width: 40px; height: 40px; margin-top: -50px; background-size: 40px 40px; }
  .bx-prev { left: -65px; top: 52.4%; }
  .bx-next { right: -35px; top: 52.4%; } }

.detail { padding: 15px 10px 0; }
